Subject: FW: HFL Chat and Snap call audits
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 30 Jul 2018 08:36:30 +0000

Can u please convert it doc file and send it back? Thanks

From: Subhojit Hati <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 29 July 2018 at 10:02 PM
To: Naveen Rawat <[email-masked]<mailto:[email-masked]>>, Vishal Nayyar <[email-masked]<mailto:[email-masked]>>, Ashish Kumar <[email-masked]<mailto:[email-masked]>>, kaeiara blythe <[email-masked]<mailto:[email-masked]>>, Divyansh Sharma <[email-masked]<mailto:[email-masked]>>, Nizamuddin Khan <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: HFL Chat and Snap call audits

Hi Team,

I did a couple of chats on the HFL audits. You'll find individual observation in the attached audit sheet, please go through them and try to implement them on your chats.

One thing I thought I'll bring in notice to everyone is that if a customer starts a chat with his/her question, right after welcoming or greeting him/her, you should also acknowledge his question and start working on it, instead of waiting for him to repeat the question.

For e.g.

'Customer: Waiting for Express delivery "EH-201807151909-199672"

Agent: Welcome to our Live chat service Mr. Customer. Thank you for providing the order number, please bear with me while I check the details for you.'

I hope it makes sense.

Feel free to contact me if you have any questions.

Regards,
Subhojit

________________________________
From: "Subhojit Hati" <[email-masked]<mailto:[email-masked]>>
To: "Naveen Rawat" <[email-masked]<mailto:[email-masked]>>, "Vishal Nayyar" <[email-masked]<mailto:[email-masked]>>, "Ashish Kumar" <[email-masked]<mailto:[email-masked]>>, "kaeiara blythe" <[email-masked]<mailto:[email-masked]>>, "Divyansh Sharma" <[email-masked]<mailto:[email-masked]>>, "Nizamuddin Khan" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 27 July, 2018 21:59:20
Subject: Snap Rental Call audits- 21.07-23.07

Hi Team,

Attached is the Snap Rental Audits. Call Dates: 21/07/18 - 23/07/18.

Feel free to contact me if you have any questions regarding the feedback.

Regards,
Subhojit